/* This is the CSS file for the submenu of Hline.ie website */
/* CSS file is created by Zonua, wwww.zonua.ie. Copyright Zonua */


/* GALLERY STUFF */
h2#instruction { font-size: 1.2em; position: absolute; top: 100px; left: 100px; width: 450px; 	font-family: 'Bad Script';}
ul.gallist {  position: relative; top: 5px;list-style: none; height: 500px; }
ul.gallist li span img {
	display: none;
}

ul.gallist li span p {
	display: none;
}

ul.gallist li:hover span {
	position: absolute;
	top: 0; 
}
ul.gallist li:hover span img {
	display: block;
	position: absolute;
	right: -669px; 
	top: 0px;
	margin-left: auto;
    margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;	
	-moz-box-shadow: 0 0 5px #fff;
	-webkit-box-shadow: 0 0 5px#fff;
	box-shadow: 0 0 5px #fff;}

ul.gallist li:hover span p {
	display: inline;
	width: 220px;
	position: absolute;
	top: 450px;
	right: -650px;
	text-transform: capitalize;
	font-family: 'Bad Script'; font-size: 15px; 
}

li.column1 {
	margin: 15px;
	margin-left: 650px;
	
}

li.column2 {
	margin: 15px;
	margin-left: 770px;
}
li.reset {
	margin-top: -465px;
}

.resize {
   	width: 600px; height : 450px;
}

.galimage {
	position: relative;
	top: 10em; 
	right: 103%; /* 85% 42em works for me in FF and IE without rightarea */
	/* 102% */
}

img.thumbnail { width: 100px; height: 75px; }
img.thumbnail:hover { 
-moz-box-shadow: 0 0 5px #fff;
-webkit-box-shadow: 0 0 5px#fff;
box-shadow: 0 0 5px #fff; }